# Transaction
A Transaction represents an actual instance of an Item Variant.

## Supply
When you obtain an item and add it to your inventory a Transaction gets created. This is one unit of the item.

Transactions can carry some information:
- Price - The price this item was acquired at
- Origin - Where this item is from
- Location - The [Location](Location.md) of the item
- Note - General notes

## Consume
If an item gets used or is removed from the inventory, you consume the transaction.

This adds some additional information to it:
- Price - The price of the item at removal. e.g a selling price, or a negative value can represent cost of removal
- Destination - Where this item went, e.g a person who requested this item
